<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="saitiblogi">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Список официальных сайтов и личных блогов руководителей Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Должность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="firstname" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">firstname</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="web" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">web</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>